Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: snort

Interfaces

### Description:

Snort network intrusion detection system.

### Interfaces:

snort_admin( domain , role )

##### Summary

All of the rules required to administrate an snort environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

snort_domtrans( domain )

##### Summary

Execute a domain transition to run snort.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return